{
    "dc_identifier": "nl.gm0180.2c.2020.6223653-11",
    "dc_title": "Raadsvergadering 2020-10-20 - Opiniërend: Ontwerp verklaring van geen bedenkingen bouw woning Kerklaan 12 Staphorst",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Staphorst op 2020-10-20. Onderdeel: Opiniërend: Ontwerp verklaring van geen bedenkingen bouw woning Kerklaan 12 Staphorst.",
    "dc_source": "https://staphorst.bestuurlijkeinformatie.nl/Agenda/Index/64783c8b-325e-4f82-bc16-3a8ad9481320",
    "dc_publisher": "gm0180",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2020-10-20",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Staphorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Staphorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0180.2c.2020.6223653-11",
    "dc_externalIdentifier": "6223726",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-20",
    "foi_meetingNumber": "6223653",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223653-11.doc.1",
            "dc_title": "Raadsvoorstel omgevingsvergunning Kerklaan 12.pdf",
            "foi_fileName": "Raadsvoorstel%20omgevingsvergunning%20Kerklaan%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=6199720a-6dfb-42c8-b700-77afeaf53b7a"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223653-11.doc.2",
            "dc_title": "Raadsbesluit ontwerp vvgb Kerklaan 12.docx",
            "foi_fileName": "Raadsbesluit%20ontwerp%20vvgb%20Kerklaan%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=cc7957bc-0067-49f0-a522-766273a517eb"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223653-11.doc.3",
            "dc_title": "Kerklaan 12 bouwtekening met welstandstempel",
            "foi_fileName": "Kerklaan%2012%20bouwtekening%20met%20welstandstempel_1_1%20-%20PDF%20na%20BenW%20vergadering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=99f7a8ef-967a-43ca-b858-d93b8a0a225f"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223653-11.doc.4",
            "dc_title": "Ruimtelijke onderbouwing Kerklaan 12 te Staphorst",
            "foi_fileName": "Ruimtelijke%20onderbouwing%20Kerklaan%2012%20te%20Staphorst_1_1%20-%20PDF%20na%20BenW%20vergadering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=0cfd6e9c-071f-432b-8852-1bf6cce0c64d"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223653-11.doc.5",
            "dc_title": "Advies omgevingskamer Kerklaan 12",
            "foi_fileName": "Advies%20omgevingskamer%20Kerklaan%2012_2_1_1%20-%20PDF%20na%20BenW%20vergadering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=b6b87b63-b6c8-47f9-8f3c-55a23f0b60fc"
        }
    ]
}